#html_structura_area_v2.site .ad.ad-2{
}
#html_structura_area_v2.site .ad.ad-3{
}
#html_structura_area_v2.site .ad.ad-4{
}

#html_structura_area_v2.site .ad.ad-6{
width:100%;
margin-bottom:2%;
}

#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:40%;
margin-right:2%;

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;

}#html_structura_area_v2.site .ad.ad-1{
display:inline;

}






#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:block;

}#html_structura_area_v2.site .gallery.gallery-3{
width:100%;

}





